FUNCTION::RETURNVAL(3stap)

NAME
function::returnval - Possible return value of probed function

SYNOPSIS

    returnval:long()

ARGUMENTS

None

DESCRIPTION

Return the value of the register in which function values are typically returned. Can be used in probes where $return isn't available. This is only a guess of the actual return value and can be totally wrong. Normally only used in dwarfless probes.

SEE ALSO
tapset::errno(3stap)